
@media all and (max-width: 864px){
  div#socialbar.contact-signup h4 {
    width: 100%;
    text-align: left;
  }
  div#socialbar.contact-signup {
    padding-bottom: 45px;
  }
  div#socialbar {
    padding-bottom: 40px;
  }
  .page-id-1070 .row .ten-col {
    width: 100% !important;
  }
}
@media all and (max-width: 471px){
  #socialbar input {
    width: 100% !important;
  }
  input.email-submit {
    margin-top: 20px;
  }
  #socialbar input.email-submit {
    margin-top: 20px;
  }
}
.page-id-1070 .row .ten-col {
  width: 66.70212%;
}
.sidebar ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #5c5c5c;
}
.sidebar :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #5c5c5c;
	opacity: 1;
}
.sidebar ::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #5c5c5c;
	opacity: 1;
}
.sidebar :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #5c5c5c;
}
.sidebar ::-ms-input-placeholder { /* Microsoft Edge */
  color: #5c5c5c;
}
input.email-input.contact:focus {
  color: #5c5c5c !important;
}
.sidebar input.email-input {
  border: 1px solid #F2F2F2 !important;
  padding: .75em 6px;
  width: 100%;
  background-color: #fdfdfd !important;
  height: 18px;
  border-radius: 2px 2px 0 0;
  font-size: 1.2em !important;
  padding: 15px;
  min-height: 50px !important;
}
.sidebar input.email-submit {
  width: 100%;
  margin-top: 10px;
  text-transform: uppercase !important;
  font-family: 'Museo Sans';
  font-size: 1.25em;
  line-height: 1.5em;
  text-rendering: optimizelegibility;
  display: inline-block;
  height: 50px;
  color: #6F6D64 !important;
  margin-bottom: 1em;
  padding: .5em 1.33em .4em 1.33em;
  border-radius: 5px;
  border: 1px solid #6F6D64 !important;
  background-color: #f2f2f2 !important;
}
.sidebar input.email-submit:hover, .sidebar input.email-submit:active, .sidebar input.email-submit:visited, .sidebar input.email-submit:focus {
  color: #fff;
  background: #CFA813 !important;
  border: 1px solid #CFA813 !important;
}
div#socialbar.contact-signup input:hover, div#socialbar.contact-signup input:active {
  background-color: #5c5c5c !important;
  color: #fff !important;
}
div#socialbar.contact-signup input:focus {
  color: #5c5c5c !important;
}
.mc4wp-form-theme input[type=email] {
  color: #fff !important;
}
.page-id-1039 h1 {
  margin-bottom: 100px;
}
.mc4wp-form-basic, .mc4wp-form-theme {
  margin: 0 !important;
}
div#socialbar {
	min-height: 160px;
	background-color: #5c5c5c;
	display: block !important;
}
div#socialbar.contact-signup {
	min-height: 115px;
  background-color: #FFF;
}
div#socialbar.contact-signup .eight-col {
  width: 100% !important;
  text-align: center;
  padding-top: 22px;
}
.page-id-1039 .row, .page-id-1047 .row {
  padding-bottom: 15px !important;
}
.page-id-1039, .page-id-1047 .row h1 {
  margin-bottom: 100px;
}
div#socialbar.contact-signup input {
  float: left;
  border: 1px solid #5c5c5c !important;
  color: #5c5c5c !important;
  background-color: #ffffff !important;
}
div#socialbar.contact-signup h4 {
  float: left;
  font-size: 1.5em;
  line-height: 2;
  margin-right: 25px;
  padding-top: 3px;
  font-weight: 300;
  color: #5c5c5c !important;
}
div#socialbar.contact-signup input.email-input {
  width: 44%;
  background: #f1f1f1 !important;
  border: 1px solid rgba(255, 255, 255, 0.01) !important;
  box-shadow: none !important;
}
#socialbar input {
  width: auto !important;
  border: 1px solid #ffffff;
	font-family: 'Museo Sans';
  text-rendering: optimizelegibility;
	margin-right: 15px;
  color: #fff;
  background: none;
  font-size: 1.2em !important;
  padding: 15px;
	border-radius: 0;
	float: left;
}
#socialbar input.email-submit {
	border-radius: 5px;
  text-transform: uppercase !important;
  background-color: #5c5c5c !important;
}
#socialbar input.email-submit:hover, #socialbar input.email-submit:active, #socialbar input.email-submit:focus {
	background-color: #FFF !important;
	color: #5c5c5c !important;
}
input.email-input {
  background: rgba(255, 255, 255, 0.1) !important;
	border: 1px solid rgba(255, 255, 255, 0.01) !important;
}
#socialbar img, .contact.row.no-pad img.twitter, .contact.row.no-pad img.linkedin {
  height: 42px;
  width: 42px;
	opacity: 0.5;
  float: left;
  margin-top: -20px;
  margin-right: 6px;
}
#socialbar label {
  color: #fff;
}
#socialbar .eight-col.right, #socialbar .seven-col {
  padding-top: 30px;
}
#socialbar h4 {
  color: #fff;
	font-size: 1.1em;
	line-height: 1.9;
}
#socialbar .seven-col {
  width: 36.2%;
}
#socialbar .eight-col.right {
  float: left;
}
#socialbar img.twitter:hover, .contact.row.no-pad img.twitter:hover {
	content: url('http://cheshirenonprofitlaw.com/wp-content/uploads/twitter.png');
}
#socialbar img.linkedin:hover, .contact.row.no-pad img.linkedin:hover {
	content: url('http://cheshirenonprofitlaw.com/wp-content/uploads/linkedin.png');
}
p.email-input-p {
  margin-bottom: 0;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #FFF;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #FFF;
	opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #FFF;
	opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #FFF;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #FFF;
}


.contact::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #5c5c5c;
}
.contact:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #5c5c5c;
	opacity: 1;
}
.contact::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #5c5c5c;
	opacity: 1;
}
.contact:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #5c5c5c;
}
.contact::-ms-input-placeholder { /* Microsoft Edge */
  color: #5c5c5c;
}

body{
	overflow-x:hidden;
	color:#6F6D64;
	font-family:'Vollkorn';
}
/* wrapper */
header > .wrapper,
section > .wrapper{
	overflow-x:hidden;
}
/* type */
h1,h2,h3,h4,h5,h6,nav,
.sans,.cta,.permalink,
.sliding,.block-title,.grey-box,
#what-we-do,
footer{
	font-family: 'Museo Sans';
	text-rendering: optimizelegibility;
}
a{
	color:#CFA813;
}
h1{
	color:#CFA813;
	font-size:3.9em;
	font-weight:400;
	line-height:1.2em;
}
h1.smaller{
	font-size:3em;
}
h1 strong{
	display:block;
}
h3{
	margin-bottom:.2em;
	color:#CFA813;
	font-size:3.9em;
	font-weight:400;
}
h4{
	margin:0 0 .25em 0;
	font-size:1.5em;
}
h5{
	margin:0 0 1.5em 0;
	font-size:2em;
}
h6{
	color:#6C767D;
	font-size:1.45em;
	font-weight:100;
}
li{
	list-style:disc;
	margin-left:20px;
	font-size:1.25em;
}
ol li{
	list-style:decimal;
	margin-left:25px;
}
ol,ul{
	margin-bottom:1em;
}
p{
	font-size:1.25em;
	line-height:1.5em;
}
p.half-pad{
	margin-bottom:.25em;
}
p.smaller{
	font-size:.8em !important;
}
strong{
	color:#CFA813;
	font-weight:400;
}

/* repeated styles */
img:not(header img){
	max-width:100%;
}
img.scale{
	width:100%;
}
input{
	border:1px solid #CFA813;
	border-radius:2px;
	color:#555;
	font-size:1em;
}
.align-left{
	text-align:left;
}
.align-right{
	text-align:right;
}
.arrow-lg{
	opacity:0;
	width:40px;
	height:40px;
	cursor:pointer;
	-webkit-transition: opacity .3s linear;
	transition: opacity .3s linear;
}
.arrows:after{
	display:inline-block;
	margin-left:.2em;
	content:'\00BB';
}
.bg-css{
	background-repeat:no-repeat;
}
.bottom-border{
	border-bottom:2px solid #CFA813;
}
.border-bottom-thin{
	border-bottom:1px solid #CFA813;
}
.border-top-thin{
	margin-top:.5em;
	padding-top:.75em;
	border-top:1px solid #CFA813;
}
.bulletproof li{
	margin-left:0;
	list-style:none;
}
.center{
	text-align:center;
}
.clear{
	display:block;
	clear:both;
}
.cta{
	display:inline-block;
	color:#6F6D64;
	margin-bottom:1em;
	padding:.5em 1.33em .4em 1.33em;
	border-radius:5px;
	border:1px solid #6F6D64;
	text-transform:uppercase;
}
.grey{
	color:#6F6D64;
}
.grey-box{
	margin-left:0 !important;
	margin-right:0 !important;
	padding:1.5em;
	background:#F2F2F2;
}
.gold,
.title,
.contact a,
header.bg.medium #menu-item-676 a,
header.bg.medium .menu-item-517 > a,
header.bg.medium .menu-item-676 a{
	color:#CFA813 !important;
}
.hide{
	display:none;
}
.larger{
	font-size:1.1em;
}
.larger li{
	margin:.25em 0;
}
.left{
	float:left;
	text-align:left;
}
.no-pad{
	padding:0 !important;
}
.normal{
	font-size:.9em !important;
}
.pad-bottom,.no-pad.pad-bottom{
	padding-bottom:1.5em !important;
}
.pad-vertical{
	padding:1.5em 0;
	margin:0 0 1.5em 0;
}
.placeholder{
	height:200px;
}
.right{
	float:right;
}
.row .row p{
	font-size:1em;
}
.shadow{
	text-shadow:0 0 10px rgba(0, 0, 0, .5);
}
.white{
	color:#fff;
}

/* repeated style overrides */
.white_txt a,
.white_txt p,
.bg a,
.bg p {
	color:#fff;
	border-color:#fff;
}

/* header */
#header{
	color:#fff;
	background:#6a6659;
	min-height:110px;
}
#header.medium{
	min-height:380px;
}
#header.large{
	min-height:500px;
}
#header.pad{
	padding-bottom:120px !important;
}
#header > div > a{
	color:#fff;
}
#header p em{
	color:#A39C86;
	font-size:1.33em;
}
#header .center{
	margin-left:10%;
	width:80% !important;
}
#header .center p{
	margin-left:10%;
	width:80%;
}
#header .row.top{
	padding:21px 0 35px 0;
}
#header.large{
	padding-bottom:25px;
}
#header.large .row.top{
	padding:21px 0 75px 0;
}

	/* home header */
	#header .intro{
		padding:175px 0 25px 0;
	}
	#header .intro .sliding{
		margin:0 0 0 -10000px;
		height:100px;
		width:10000px;
		overflow:hidden;
	}
	#header .intro .sliding li{
		float:left;
		margin-left:1000px;
		color:#CFA813;
		font-size:3.5em;
		font-weight:100;
		text-shadow:0 0 10px rgba(0, 0, 0, .5);
		white-space:nowrap;
		opacity:0;
	}
	#header .intro .sliding li em{
		color:#fff;
		font-style:normal;
	}
	#header .intro p{
		font-size:1.4em;
	}

/* main menu */
nav.primary li{
	float:left;
	margin:-.2em 0 0 0;
	padding:0 1.25em;
	font-size:1em;
	letter-spacing:1.5px !important;
	list-style:none;
	text-transform: uppercase;
}
nav.primary li a{
	display:block;
	padding:.75em 0;
}
nav.primary li:last-child{
	padding-right:0;
}
nav.primary li ul{
	display:none;
}
nav.primary li.current_page_ancestor > ul{
	display:block;
}
.current_page_item a,
.current-page-ancestor > a{
	color:#CFA813;
}

		header.bg.medium .menu-item-517 ul{
			display:block;
			margin-left:-.8em;
		}

/* sub menu */
.secondary a{
	display:inline-block;
	margin:10px 0;
	padding:17px 30px 17px 0;
	height:23px;
	text-transform:uppercase;
	font-weight:100;
}
.secondary a.icon{
	padding-left:68px;
}
.secondary a.current{
	background-position:left bottom;
	color:#727273;
	text-decoration:none;
}
.secondary li:first-child a{
	padding-left:0;
}
.secondary.scroll .scroll-content{
	padding-left:60px;
	width:9999px;
}
.secondary.scroll .controls{
	position:absolute;
	margin-top:1.7em;
	width:40px;
	height:20px;
	background:right top no-repeat;
	cursor:pointer;
}
.secondary.scroll .controls#prev:before{
	display:block;
	margin-left:-50px;
	width:60px;
	height:20px;
	background-color:#fff;
	content:'';
}
.secondary.scroll .controls#next{
	left:50%;
	width:50px;
	background:left bottom no-repeat;
}
.secondary.scroll .controls#next:before{
	display:block;
	margin-left:-5px;
	width:20px;
	height:20px;
	content:'';
}

.secondary.scroll .controls#next:after{
	display:block;
	position:absolute;
	top:0;
	margin-left:40px;
	width:120px;
	height:20px;
	background-color:#fff;
	content:'';
}


/* homepage */
#what-we-do p{
	font-size:1em;
	line-height:1.75em;
}
#what-we-do p.title{
	margin:0 0 .5em 0;
	font-size:1.3em;
	line-height:1.4em;
}
#what-we-do .circle{
	display:block;
	margin:0 1em 1em 0;
	max-width:79px;
	max-height:79px;
	border-radius:50%;
}
#new-and-noteworthy{
	min-height:500px;
}
#new-and-noteworthy a{
	display:inline-block;
	margin:0 0 20px -10px;
}
#new-and-noteworthy a img{
	width:90%;
}
#new-and-noteworthy .toggle.hide{
	position:absolute;
	top:0;
	width:100%;
}
#where-we-work{
	height:645px;
}
#where-we-work h3{
	color:#fff;
}
#where-we-work .row{
	padding-top:180px;
}

/* standard layout */
.default h2{
	color:#8F8F90;
	margin:1em 0;
	font-size:2.25em;
	font-weight:100;
	letter-spacing:-2;
	line-height:1.2em;
}
.default h3{
	font-size:1.5em;
	margin-bottom:.6em;
}
.default p{
	color:#6F6D64;
}

/* sidebar */
.sidebar{
	font-size:.9em;
}
.sidebar > div{
	margin:1.5em;
}
.sidebar > div:first-child{
	margin-top:0;
}
.sidebar h6{
	margin-bottom:.75em;
}
.sidebar li{
	margin:0 0 .25em 0;
	font-size:1em;
}
.sidebar p{
	margin:0 0 0 0;
	font-size:1.1em;
}
.sidebar .grey-box li{
	margin-left:20px;
}
.sidebar .sans{
	font-size:1.1em;
}
.sidebar .thumbnails li{
	float:left;
	width:30%;
}
.sidebar .thumbnails li img{
	opacity:.5;
}
.sidebar .thumbnails .active img{
	opacity:1;
}
.sidebar .accordion .item{
	border:0;
}
.sidebar .accordion .trigger{
	padding:0;
}
.sidebar .accordion li{
	margin:0 0 .75em 46px;
}

.sidebar #searchform #s{
	padding:.75em 2.5%;
	width:95%;
}
.sidebar #searchform .btn{
	position:absolute;
	margin-top:-2.4em;
	right:30px;
	width:26px;
	height:28px;
	background:#fff no-repeat;
	border:0;
}

/* standard posts */
.post-entry h1{
	margin-bottom:.7em;
}
.post-entry p.permalink{
	margin:0;
	font-size:1.5em;
}
.post-entry p.meta{
	color:#6C767D;
}
.post-entry:last-child{
	border:0;
}
h3.entry-title{
	font-size:1.5em;
}
h1.archive-title{
	margin-bottom:1em;
}
article.post{
	margin-bottom:3em;
}
.entry-content h3{
	padding-top:.65em;
	color:#8F8F90;
	font-size:1.33em;
	text-transform:uppercase;
}
.entry-content strong{
	color:#555;
	font-weight:bold;
}

/* accordion content */
.accordion .item{
	border-top:1px solid #CFA813;
}
.accordion .trigger{
	padding:1.5em 0;
	cursor:pointer;
}
.accordion .trigger h6:before{
	display:inline-block;
	margin-right:.6em;
	vertical-align:5px;
	width:15px;
	height:15px;
	border-radius:50%;
	border:1px solid #CFA813;
	background:#CFA813;
	color:#fff;
	font-size:13px;
	line-height:14px;
	text-align:center;
	content:'+';
}
.accordion .item.expanded .trigger h6:before{
	background:#fff;
	color:#CFA813;
	content:'\2013';
}
.accordion .toggle{
	display:none;
}
.accordion .item.expanded .toggle{
	display:block;
}

/* content blocks */
.content-block{
	border-bottom:1px solid #CFA813;
}
.content-block p{
	margin-bottom:0;
	font-size:1.33em;
	line-height:1.5em;
}
.content-block .block-title{
	font-size:3.33em;
	line-height:1.25em;
}

/* landing pages */
.landing{
	margin-top:-150px;
}
.landing a{
	display:inline-block;
	padding:10px;
}
.landing a img{
	border-radius:50%;
}
.landing .block{
	display:block;
	width:100%;
}

/* Bios */
.bio_list ul,
.bio_list li {
  list-style:none;
  margin:0;
  padding:0;
}
.bio_list li {
  font-size:1em;
  display:inline;
}
.bio_list li img {
  max-width: 170px;
  max-height: 170px;
}

.bio-thumbs .thumbnails a {
  display: inline-block;
  padding: 3px;
  border: 2px solid transparent;
  border-radius: 50%;
}

.bio-thumbs .thumbnails a img {
  display: block;
  transition: .25s;
  border-radius: 50%;
}

.bio-thumbs .thumbnails a.active {
  border-color: #CFA813;
}

.bio_image {
  display: flex;
  position: relative;
  align-items: center;
  align-content: center;
  justify-content: center;
  background: #CFA813;
  border-radius: 50%;
}
.bio_image img {
  display: block;
  position: relative;
  transition: .25s;
}
.bio_image .position {
  display: block;
  position: absolute;
  transition: .25s;
  padding: 0 20px;
  color: #fff;
  opacity: 0;
}

.landing a:hover .bio_image img {
  opacity: .25;
}
.landing a:hover .bio_image .position {
  opacity: 1;
}

.landing .block {
  display: block;
  margin: 20px 0;
}


/* .landing a:hover img{
  margin:0;
  border:2px solid #CFA813;
  border-radius:50%;
} */
.landing a .grey,
.landing a:hover .gold{
  display:block !important;
}
.landing a .gold,
.landing a:hover .grey{
  display:none !important;
}


/* attorneys */
.team h6{
	color:#8F8F90;
	text-transform:uppercase;
	font-size:1.33em;
	margin-bottom:1.5em;
}

/* philosophy */
.philosophy{
	position:absolute;
	margin-left:-10px;
	z-index:-1;
	width:90% !important;
}
.philosophy .sliding{
	margin-left:-4px;
	width:100%;
}
.philosophy h1 {padding-top:4px;}
.philosophy h1,
.philosophy .sliding li{
	text-shadow:0 0 10px rgba(0, 0, 0, .5);
	font-size:2.5em;
}
.philosophy .sliding li{
	font-size:2.5em;
	font-weight:100;
	max-width:450px !important;
}
#header .philosophy .four-col {width:33%;}

/* case studies */
.wrapper.case-studies{
	max-width:860px !important;
	overflow:hidden;
}
.case-studies h1{
	margin-left:30px;
	font-size:3.3em;
}
.case-studies h2{
	margin:.5em 0 0 26px;
	padding:.5em 0 1em 3em;
	font-size:1.25em;
	text-transform:uppercase;
}
.case-studies h4{
	margin:1em 0 2em 0;
	color:#8F8F90;
	font-weight:100;
}
.case-studies p{
	font-size:1em;
}

/* footer */
footer{
	background:#DDB109;
	color:#fff;
	font-size:.8em;
	clear: both;
}
footer .footer-logo{
	position:absolute;
	margin:-95px 0 25px 0;
}
footer .footer-logo a{
	display:block;
	width:75px;
	height:74px;
}

/* responsive styles */

/* large desktop */
@media all and (min-width: 901px){
	.fixed{
		position:absolute;
		top:0;
		z-index:-1;
	}
	.topbar{
		position:fixed;
		z-index:1;
		width:100%;
		height:82px;
		-webkit-transition: background-color .1s linear;
		transition: background-color .1s linear;
	}
	.topbar .wrapper{
		max-width:950px;
	}
	.topbar .row.top{
		padding:20px 0 !important;
		-webkit-transition: padding .1s linear;
		transition: padding .1s linear;
	}
	.topbar .logo{
		position:fixed;
		max-width:212px;
	}
	.topbar .right{margin-right:80px;}
	.topbar.fixed{
		background:rgba(255,255,255,.9);
		-moz-box-shadow: 3px 3px 5px 6px #000;
		-webkit-box-shadow: 3px 3px 5px 6px #000;
		box-shadow: 0px -20px 50px 6px #000;
	}
	.topbar.fixed .row.top{
		padding-top:10px !important;
	}
	.topbar.fixed li a{
		color:#444;
		font-size:.9em !important;
	}
	.topbar.fixed .logo{
		margin:4px 0 0 12px;
		background:url(../img/logo-scroll.png) no-repeat;
	}
	.topbar.fixed .logo img{
		opacity:0;
	}
	#header.medium > .wrapper > .row{
		padding-top:155px !important;
	}
	#header.large > .wrapper > .row{
		padding-top:175px !important;
	}
	nav.primary{
		position:fixed;
		width: 100%;
	}

	/* sub-nav */
	nav.primary li.current_page_ancestor > ul,
	nav.primary li:hover ul,
	header.medium.bg #menu-item-517 ul{
		display:block;
		position:absolute;
		margin-left:-.8em;
	}
	nav.primary li ul li{
		padding:0;
		font-size:.9em;
	}
	nav.primary li ul li a{
		padding:.2em 1em;
	}
	nav.primary li.current_page_ancestor > a,
	nav.primary li.current-menu-item > a,
	nav.primary li:hover > a,
	header.medium.bg #menu-item-517 > a{
		color:#CFA813;
	}
	nav.primary > ul > li.current_page_ancestor > a,
	nav.primary > ul > li:hover > a,
	header.medium.bg #menu-item-517 > a
	{
		margin-top:-1px;
		border-top:1px solid #CFA813;
	}

	.philosophy:hover .arrow-lg{
		opacity:1;
	}
}
	@media all and (max-width: 768px){
		#socialbar .eight-col.right, #socialbar .seven-col {
	    width: 100%;
	  }
	}
	/* tablet -> large desktop */
	@media all and (min-width: 768px){
		/* repeated style overrides */
		.lg-block{
			display:block;
		}
		.lg-break{
			word-spacing:999px;
		}
		.lg-hide{
			display:none;
		}
		.lg-right{
			float:right;
		}

		/* home */
		#what-we-do .circle{
			width:79px;
			height:79px;
		}

		#new-and-noteworthy a:first-child,
		#new-and-noteworthy a:nth-child(0n+4){
			margin-left:40px;
		}

		/* content blocks */
		.content-block .block-title{
			text-align:right;
		}
	}

	@media all and (max-width: 1280px){
		nav.primary li{
			font-size:.9em !important;
		}
	}

	@media all and (max-width: 980px){
		.secondary a{
			padding:17px 10px 17px 0;
			height:11px;
			font-size:.75em;
			background-size: 45px;
		}
		.secondary a.icon{
			padding-left:55px;
		}

		.secondary.scroll a{
			display:block;
			padding:5px 10px 10px 0;
			font-size:1em;
		}
		.secondary.scroll .scroll-content{
			padding:0;
			width:100%;
		}
		.secondary.scroll .controls{
			display:none;
		}
	}

	@media all and (max-width: 960px){
		.arrows:after{
			display:none;
		}
	}

	/* phone -> tablet */
	@media all and (max-width: 900px){
    #header > .wrapper {
      padding-top: 10px;
    }
    #header .intro {
      padding-top: 0;
    }
		#header.medium{
			min-height:0;
			padding-bottom:40px;
		}

    #header .intro .sliding{
			margin:-15px 0 0 0;
			height:auto;
			width:auto;
		}
		#header .intro .sliding li{
			display:none;
		}
		#header .intro .sliding li:first-child{
			display:block;
			margin:0;
			padding-bottom:.75em;
			width:100%;
			font-size:2.5em;
			white-space:normal;
			opacity:1;
		}

    /* homepage override */
    #header .seven-col {
      width: 93.61702% !important;
      margin-right: 2.12765% !important;
    }
    #header .offset-nine {
      margin: 0;
    }


		/* mobile menu */
		nav.primary:before{
			position:absolute;
			margin-top:9px;
			right:25px;
			padding:0 .33em;
			background:#ddb109;
			font-size:1.3em;
			content:'\2630';
			border-radius:5px;
			text-align:right;
			cursor:pointer;
		}
		nav.primary > ul{
			width:100%;
			margin-top:1.25em;
			height:0;
			overflow:hidden;
		}
		nav.primary > ul.expanded{
			height:auto;
		}
		nav.primary > ul li{
			float:none;
			padding:0;
			border-top:1px solid #fff;
		}
		nav.primary > ul > li:first-child{
			padding-top:10px;
		}
		nav.primary > ul li a{
			padding:.5em 1em .5em 6em;
			width:100%;
		}
		nav.primary > ul li ul li{
			border:0;
			font-size:.9em;
		}
		nav.primary > ul li ul li a{
			padding-left:8.2em;
		}
		nav.primary li ul.expanded{
			display:block;
		}

		.case-studies h1{
			margin-left:0;
			font-size:2em;
		}
		.case-studies h2{
			margin-left:0;
		}
		.case-studies h4{
			margin:1em 0 10px 0;
		}
		.case-studies p{
			font-size:1em;
		}
		.philosophy-header-expanded{
			height:800px;
		}
		body.page-id-478{
			background:#DDB109;
		}
	}

	@media all and (max-width: 767px){
		h1{
			font-size:2em;
			line-height:1.33em;
		}
		h1.smaller{
			line-height:1.1em;
		}
		h3{
			font-size:2.5em;
			margin-bottom:.5em;
		}
		.arrows:after{
			display:inline-block;
		}
		.block-title{
			font-size:2em !important;
			margin-bottom:.5em !important;
		}
		.center{
			text-align:left;
		}
		.placeholder{
			height:480px;
		}
		.sm-align-left{
			text-align:left;
		}
		.sm-align-right{
			text-align:right;
		}
		.sm-center{
			text-align:center;
		}
		.sm-hidden,.sm-hide{
			display:none;
		}
		.sm-left{
			float:left;
		}
		.sm-right{
			float:right;
		}
		.sm-move-up{
			margin-top:0;
		}
		.sm-no-pad{
			padding:0 !important;
		}
		#header{
			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
		}
		.row .row p{
			font-size:1em;
			line-height:1.5em;
		}

		#header.large:not(.pad){
			min-height:auto !important;
			padding-bottom:0 !important;
		}
		#header.bios{
			min-height:300px !important;
			overflow:hidden !important;
		}
		#header.bios p{
			display:none;
		}
		#header .center,
		#header .center p{
			margin-left:0 !important;
			width:100% !important;
		}

		header .row.intro p{
			font-size:1.25em;
		}

		.secondary a{
			padding:17px 10px 17px 0;
			height:11px;
			max-width:100px;
			font-size:.75em;
			background-size: 45px;
		}
		.secondary.scroll a{
			max-width:100%;
		}
		.secondary a:nth-child(even) span{
			display:inline-block;
			margin-top:-8px !important;
		}
		.secondary #subnav-3{
			margin-left:-40px;
		}
		.secondary a.icon{
			padding-left:55px;
		}

		#what-we-do .circle img{
			width:100%;
		}
		#new-and-noteworthy a{
			margin-bottom:1.5em;
		}
		#new-and-noteworthy a img{
			width:100%;
		}
		#where-we-work{
			height:auto;
		}
		.sidebar > div{
			margin:1.5em 0;
		}
		.sidebar h6{
			margin:0;
		}
		.sidebar img{
			max-width:100%;
		}
		.sidebar #searchform .btn{
			right:50px;
		}
		.sidebar .thumbnails{
			display:none;
		}
		.default h2{
			font-size:1.5em;
		}
		.philosophy h1,
		.philosophy .sliding li{
			font-size:2em;
		}
		.philosophy .sliding li {
		  width:300px; padding:0 10px;
		}

    .landing{
      margin-top:-115px;
    }

		footer .footer-logo{
			margin:-62px 0 25px 0;
		}
		footer .sm-row{padding-top:40px;}

		.page-template-page-bios .lg-hide .row {
		  padding-bottom:0 !important;
		}
	}

	/* phone -> tablet */
	@media all and (max-width: 662px){
		.secondary{
			padding:15px 0;
		}
		.secondary a{
			display:block;
			max-width:100%;
			padding:3px 0 !important;
			height:auto;
			background:none !important;
			font-size:1em;
		}
		.secondary #subnav-3{
			margin-left:0;
		}

    .bio_list ul {
      display: flex;
      align-items: flex-start;
      justify-content: center;
      flex-wrap: wrap;
    }

    .bio_list .bio_image {
      display: block;
      background: none;
      width: 190px;

    }
    .bio_list .position {
      position: relative;
      color: #CFA813;
      opacity: 1;
      margin: 10px 0 5px 0;
    }
    .bio_list .block {
      margin: 5px 0 10px 0;
    }
	}


	/* phone -> tablet */
	@media all and (min-width: 1025px){
		nav.primary > ul li a:hover{
			color:#CFA813 !important;
		}
		.cta:hover{
			color:#fff;
			background:#CFA813;
			border:1px solid #CFA813 !important;
		}
		.fade-hover:hover{
			opacity:.5;
		}
		.secondary a:hover{
			background-position:left center;
			text-decoration:underline;
		}
		.secondary.scroll .controls:hover{
			background-position:right bottom;
		}
		#who-we-are .four-col{
			margin-top:25px;
		}
		#what-we-do a:hover .circle{
			background:#CFA813;
		}
		#new-and-noteworthy a:hover .toggle{
			display:block;
		}
		.sidebar .thumbnails li:hover img{
			opacity:1;
		}
		footer a:hover{
			text-decoration:underline;
		}
		footer .footer-logo:hover img{
			display:none;
		}
	}

	/* phone */
	@media all and (max-width: 450px){
		.cta{
			font-size:.9em;
		}
		.logo img{
			width:100%;
		}
		nav.primary > ul li a{
			padding-left:23.5%;
			font-size:1.1em;
		}
	}

/* logged in users */
.admin-bar .topbar{
	top:30px;
}
